Subject: Ticket Assigned - Why My order cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:19:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Why My order cancelled  Hi I got an email today that my order #
9628670485 an item green coudry shirt has been cancelled n refunded and was no reason given for that Mya I know why You people did that and is this how u deal with the customers
I am ur regular client and it has not happened before at least inform when I ordered after 2 days of  confirming my order today I got a message that an item has been cancelled what is this ? I am really disappointed 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992804